Subject: Re: bug#65659: RFC: changing printf(1) behavior on %b

From: Phi Debian <[email-masked]>
Date: Sat, 2 Sep 2023 07:46:25 +0200

On Fri, Sep 1, 2023 at 8:10 PM Stephane Chazelas <[email-masked]>
wrote:

> 2023-09-01 07:54:02 -0500, Eric Blake via austin-group-l at The Open Group:
>
>
> FWIW, a "printf %b" github shell code search returns ~ 29k
> entries
> (
> https://github.com/search?q=printf+%25b+language%3AShell&type=code&l=Shell
> )
>
>
Ha super, at least some numbers :-), I didn't knew we could make this kind
of request... thanx for that.